.form-holder{margin-top:20%;margin-bottom:20%;}
body { background: #eee; height: 100vh; }
.main-login, .container, .row { height: 100%;}
.main-login .row {  align-items: center; }
.custom-button {border: none; color: #fff; font-weight: 300; cursor: pointer; padding: 9px 15px; border-radius: 5px; transition: box-shadow 0.15s ease 0s, transform 0.15s ease 0s; will-change: box-shadow, transform; background: radial-gradient(100% 100% at 100% 0%, rgb(90, 218, 255) 0%, rgb(84, 104, 255) 100%); box-shadow: rgb(45 35 66 / 40%) 0px 2px 4px, rgb(45 35 66 / 30%) 0px 7px 13px -3px, rgb(58 65 111 / 50%) 0px -3px 0px inset;}
.custom-button:hover {box-shadow: 0px 4px 8px rgb(45 35 66 / 40%), 0px 7px 13px -3px rgb(45 35 66 / 30%), inset 0px -3px 0px #3c4fe0; -webkit-transform: translateY(-2px); -moz-transform: translateY(-2px); -ms-transform: translateY(-2px); transform: translateY(-2px);}
.main-login .card-body h2 {color: #283673 !important;}
.main-login .card-body {box-shadow: 0 2px 4px rgb(230 219 255 / 16%), 0 7px 13px -3px rgb(45 35 66 / 30%), inset 0 -3px 0 #d6d6e7;}
.main-login .card-body input {padding: 8px 12px;}
.main-login .card-body input:focus {outline: 0ch; box-shadow: none;}
.main-login .error {color:red}